/* FONTS */

/*@import url('https://fonts.googleapis.com/css?family=Exo+2:300,400,700,800,900&display=swap&subset=latin-ext');*/
@import url('https://fonts.googleapis.com/css2?family=Zalando+Sans+SemiExpanded:ital,wght@0,200..900;1,200..900&display=swap');

/* CLEARFIX */

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

@font-face {
    font-family: 'Conthrax';
    src: url('../fonts/Conthrax-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Thuast';
    src: url('../fonts/Thuast-Demo.woff2') format('woff2'),
        url('../fonts/Thuast-Demo.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
p, a, span, li, button, i, h1, h2, h3, h4, div {
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
.nomg-r {
    margin-right: 0 !important;
}
/* ------------------------ BODY ------------------------ */ 

/* NAVIGATION */
.fixed-logo {
    position: absolute;
    z-index: 5;
}
.main-nav {
    background: #fff;
    box-sizing: border-box;
    overflow: hidden;
    position: fixed;
    width: 100%;
    z-index: 4;
    height: 75px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
}
.main-nav .evo-logo {
    background: #000;
    float: left;
    box-sizing: border-box;
    position: relative;
}
.main-nav .evo-logo::after {
    position: absolute;
    content: "";
    background: #000;
    width: 0;
    height: 0;
    border-top: 75px solid #000;
    border-right: 20px solid #fff;
    right: -20px;
    top: 0;
}
.main-nav .evo-logo a {
    padding: 20px;
    box-sizing: border-box;
    display: block;
}
.main-nav .evo-logo a img {
    display: block;
    width: 200px;
}
.main-nav .evo-nav {
    float: right;
}
.main-nav .evo-nav ul {
    display: flex;
    float: left;
}
.main-nav .evo-nav ul li {
    display: inline-block;
}
.main-nav .evo-nav ul li a {
    text-decoration: none;
    padding: 28px;
    display: block;
    box-sizing: border-box;
    border-bottom: 3px solid #fff;
}
.main-nav .evo-nav ul li a:hover {
    border-bottom: 3px solid #ff0000;
    background: #ff0000;
    color: #fff;
}
.main-nav .evo-nav .evo-nav-cta {
    float: right;
    box-sizing: border-box;
    background: #000;
    height: 75px;
    position: relative;
    margin-left: 30px;
}
.main-nav .evo-nav .evo-nav-cta::before {
    position: absolute;
    content: "";
    background: #000;
    width: 0;
    height: 0;
    border-bottom: 90px solid #000;
    border-left: 20px solid #fff;
    left: -20px;
    top: 0;
}
.main-nav .evo-nav .evo-nav-cta .evo-nav-user {
    float: left;
}
.main-nav .evo-nav .evo-nav-cta .evo-nav-user a {
    text-decoration: none;
    color: #fff;
    padding: 20px;
    box-sizing: border-box;
    display: block;
    background: #ff0000;
    position: relative;
}
.main-nav .evo-nav .evo-nav-cta .evo-nav-user a::before {
    position: absolute;
    content: "";
    background: #000;
    width: 0;
    height: 0;
    border-bottom: 90px solid #ff0000;
    border-left: 20px solid #fff;
    left: -20px;
    top: 0;
}
.main-nav .evo-nav .evo-nav-cta .evo-nav-user a::after {
    position: absolute;
    content: "";
    background: #000;
    width: 0;
    height: 0;
    border-bottom: 90px solid #000000;
    border-left: 20px solid #ff0000;
    right: -20px;
    top: 0;
}
.main-nav .evo-nav .evo-nav-cta .evo-nav-user a i {
    display: block;
    text-align: center;
    margin-bottom: 3px;
    margin-left: auto;
    margin-right: auto;
}
.main-nav .evo-nav .evo-nav-cta .evo-nav-user a span {
    font-size: 0.7em;
    text-align: center;
    color: #000000;
}
.main-nav .evo-nav .evo-nav-cta .evo-nav-user a:hover span {
    color: #fff;
}
.main-nav .evo-nav .evo-nav-cta .evo-nav-call {
    float: left;
    margin-left: 10px;
}
.main-nav .evo-nav .evo-nav-cta .evo-nav-call a {
    display: block;
    text-decoration: none;
    color: #fff;
    padding: 25px;
    background: #000;
    font-size: 1.2em;
}
.main-nav .evo-nav .evo-nav-cta .evo-nav-call a span {
    display: block;
    font-size: 0.6em;
    color: #ff0000;
}
.top-head {
    background-image: url(../images/head-bg.webp);
    height: 1000px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.th-detailing{
    background-image: url(../images/head-bg-detailing.webp);
    height: 1000px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.th-polish{
    background-image: url(../images/polish-bg.jpg);
    height: 1000px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.th-ceramic{
    background-image: url(../images/ceramic-bg2.webp);
    height: 1000px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.th-polish-faruri {
    background-image: url(../images/headlight-bg.jpg);
    height: 1000px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.th-det-interior {
    background-image: url(../images/det-interior-bg.webp);
    height: 1000px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.th-det-motor {
    background-image: url(../images/engine-bg.webp);
    height: 1000px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.th-colantare {
    background-image: url(../images/colantari-cover-bg-left.webp);
    height: 1000px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.th-ppf {
    background-image: url(../images/ppf-cover-bg2.webp);
    height: 1000px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.th-fparbriz {
    background-image: url(../images/gwagon-black-bg.jpg);
    height: 1000px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.th-folii-geamuri {
    background-image: url(../images/amg-gt-bg.jpg);
    height: 1000px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.th-taxi {
    background-image: url(../images/taxi-bg2.jpg);
    height: 1000px;
    background-position: left center;
    background-repeat: no-repeat;
    overflow: hidden;
}
.th-etriere {
    background-image: url(../images/etriere-bg.jpg);
    height: 1000px;
    background-position: left top;
    background-repeat: no-repeat;
    overflow: hidden;
}
.top-head .top-head-text {
    margin-top: 450px;
    margin-left: 10%;
}
.top-head .top-head-text h1 {
    color: #fff;
    font-size: 4em;
    line-height: 80px;
    text-shadow: 0px 0px 30px #000;
}
.top-head .top-head-text h1 span {
    display: block;
}
.top-head .top-head-text h3 {
    color: #fff;
    margin-bottom: 20px;
    font-size: 1.3em;
}
.top-head .top-head-text h3 img {
    height: 18px;
}
.top-head .top-head-btn {
    background: #ff0000;
    border: none;
    padding: 20px;
    box-sizing: border-box;
    margin-top: 20px;
    color: #fff;
    font-family: "Conthrax";
    box-shadow: 0px 0px 10px #ff0000;
    line-height: 40px;
    vertical-align: middle;
    display: inline-block;
    text-decoration: none;
}
.top-head .top-head-btn:hover {
    box-shadow: 0px 0px 20px #ff0000;
}
.top-head .top-head-btn:hover i {
    margin-right: 20px;
}
.top-head .top-head-btn i {
    margin-right: 15px;
    color: #ffffff;
    font-size: 2.5em;
    vertical-align: middle;
}
.btn-location {
    background: #000000 !important;
    box-shadow: 0px 0px 30px rgba(255, 255, 255, 0.4) !important;
    margin-left: 20px;
}
.btn-location i {
    font-size: 1.5em !important;
}
.fixed-bar {
    position: fixed;
    height: 75vh;
    width: 50px;
    background: #ff0000;
    bottom: 50px;
}
.fixed-bar::before {
    position: absolute;
    content: "";
    background: #000;
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-bottom: 10px solid #ff0000;
    top: 0px;
}
.fixed-bar::after {
    position: absolute;
    content: "";
    background: #000;
    width: 0;
    height: 0;
    border-left: 50px solid #ff0000;;
    border-bottom: 10px solid transparent;
    bottom: 0px;
}
.fixed-bar .fixed-bar-social {
    bottom: 20px;
    position: absolute;
}
.fixed-bar .fixed-bar-social a {
    display: block;
    text-align: center;
    color: #000000;
    font-size: 1.5em;
    padding: 10px;
}
.fixed-bar .fixed-bar-social a:hover {
    background: #fff;
}
.container {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.main-services {
    margin-top: 5%;
}
.main-services .service-box {
    width: 100%;
    box-sizing: border-box;
    box-shadow: 0px 0px 40px rgba(255, 255, 255, 0.15);
    overflow: hidden;
    margin-bottom: 100px;
    border: 1px solid rgba(255, 255, 255, 0.15);
}
.main-services .service-box .sb-content {
    padding: 3%;
    box-sizing: border-box;
    width: 100%;
}
.main-services .service-box .sb-content h2 {
    font-size: 3em;
    color: #fff;
}
.main-services .service-box .sb-content h2 span {
    color: rgba(255, 255, 255, 0.15);
}
.service-detailing {
    background-image: url(../images/detailing-cover-bg-right.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: contain;
}
.service-detailing2 {
    background-image: url(../images/detailing-cover-bg.webp);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
}
.main-services .service-box .sb-content .sb-list {
    margin-top: 30px;
}
.main-services .service-box .sb-content .sb-list .sb-list-item {
    width: 70%;
    padding: 30px;
    box-sizing: border-box;
    border: 3px solid rgba(255, 255, 255, 0.1);
    background: rgba(0, 0, 0, 0.37);
    overflow: hidden;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    backdrop-filter: blur(10px);
    margin-bottom: 10px;
}
.main-services .service-box .sb-content .sb-list .sb-list-item:hover {
    border-top: 3px solid rgb(255, 0, 0);
    border-right: 3px solid rgb(255, 0, 0);
    border-bottom: 3px solid rgb(255, 0, 0);
    border-left: 15px solid #ff0000;
    box-shadow: 0px 0px 30px rgba(255, 0, 0, 0.5);
}
.main-services .service-box .sb-content .sb-list .sb-list-item:hover .sb-list-item-btn {
    box-shadow: 0px 0px 10px #ff0000;
    background: #ff0000;
    color: #fff;
}
.main-services .service-box .sb-content .sb-list .sb-list-item:hover .sb-li-red {
    color: #ff0000;
}
.sb-li-red {
    color: #ff0000;
}
.main-services .service-box .sb-content .sb-list .sb-list-item h4 {
    color: #fff;
    font-size: 1.5em;
    float: left;
}
.main-services .service-box .sb-content .sb-list .sb-list-item h4 .sb-li-desc {
    display: block;
    font-family: "Zalando Sans SemiExpanded", sans-serif;
    font-size: 0.7em;
    margin-top: 10px;
    color: rgba(255, 255, 255, 0.45);
}
.main-services .service-box .sb-content .sb-list .sb-list-item .sb-list-item-btn {
    float: right;
    border: none;
    background: #ffffff;
    color: #000000;
    padding: 20px;
    box-sizing: border-box;
    font-family: "Conthrax";
    text-decoration: none;
}
.service-colantari {
    background-image: url(../images/colantari-cover-bg-right.webp);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: contain;
}
.service-ppf {
    background-image: url(../images/ppf-cover-bg.webp);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: contain;
}
.service-tuning {
    background-image: url(../images/tuning-bg.webp);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 700px;
}
.service-folii-geamuri {
    background-image: url(../images/folii-geamuri-bg.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 700px;
}
.main-offer {
    margin-top: 50px;
    margin-bottom: 50px;
    height: 300px;
    background: #ffffff;
    padding: 30px;
    box-sizing: border-box;
}
.partners {
    background: #000000;
    box-sizing: border-box;
}
.main-footer {
    box-sizing: border-box;
    width: 100%;
    background: #000000;
    background-image: url(../images/footer-bg.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: right top -200px;
    border-top: 1px solid rgba(255, 255, 255, 0.18);
    
}
.partners-c {
    padding: 20px 0;
    overflow: hidden;
}
.partners-list li {
    float: left;
    margin-right: 5%;
    width: 16%;
}
.partners-list li img {
    width: 100%;
}
.footer-copyright {
    padding: 20px 0;
    box-sizing: border-box;
    background: #fff;
    overflow: hidden;
}
.footer-copyright p:first-child {
    float: left;
}
.footer-copyright p:nth-child(2) {
    float: right;
    font-size: 0.75em;
}
.footer-copyright p:nth-child(2) span {
    color: #ff0000;
}
.main-footer .mf {
    padding: 150px 0;
    overflow: hidden;
}
.main-footer .mf .footer-logo {
    width: 50%;
    float: left;
}
.main-footer .mf .footer-logo .footer-adress {
    color: #7e7e7e;
    margin-top: 20px;
}
.main-footer .mf .footer-logo a img {
    width: 300px;
}
.main-footer .mf .footer-contact {
    float: right;
    text-align: right;
}
.main-footer .mf .footer-contact p {
    font-size: 1.2em;
    color: #ff0000;
    line-height: 40px;
}
.main-footer .mf .footer-contact .footer-tel {
    text-decoration: none;
    color: #fff;
    font-size: 2em;
    display: block;
}
.main-footer .mf .footer-contact .footer-mail {
    display: block;
    text-decoration: none;
    color: #fff;
    line-height: 40px;
}
.footer-social {
    margin-top: 20px;
}
.footer-social li {
    display: inline-block;
}
.footer-social li a {
    font-size: 1.8em;
    color: #7e7e7e;
}
.footer-social li a span {
    display: none;
}
.evo-nav-responsive {
    float: right;
    display: block;
    padding: 22px;
    position: relative;
    display: none;
    background: #ff0000;
    color: #fff;
    cursor: pointer;
}
.evo-nav-responsive::before {
    position: absolute;
    content: "";
    background: #000;
    width: 0;
    height: 0;
    border-bottom: 90px solid #ff0000;
    border-left: 45px solid #fff;
    left: -20px;
    top: 0;
}
.evo-nav-responsive i {
    font-size: 2em;
}
.responsive-nav {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.82);
    z-index: 5;
    backdrop-filter: blur(10px);
    padding: 5%;
    box-sizing: border-box;
    text-align: center;
}
.responsive-nav ul li a {
    text-decoration: none;
    font-size: 1.4em;
    color: #fff;
    padding: 25px 0;
    display: block;
}
.responsive-nav ul li a:hover {
    background: #ff0000;
}
.responsive-nav ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.20);
}
.responsive-nav .close-responsive-nav {
    font-size: 4em;
    color: #fff;
    margin-top: 30px;
    color: #ff0000;
    text-shadow: 0px 0px 30px #ff0000;
    cursor: pointer;
    width: 100px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.responsive-nav .close-responsive-nav span {
    display: block;
    font-size: 0.15em;
    letter-spacing: 4px;
    font-family: "conthrax";
}
.service-det-interior {
    background-image: url(../images/det-interior-bg.webp);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 120%;
}
.service-det-motor {
    background-image: url(../images/engine-bg.webp);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 120%;
}
/* POLISH AUTO */

.polish-auto {
    background: #fff;
    padding: 3%;
    box-sizing: border-box;
    margin-top: 5%;
    margin-bottom: 5%;
}
.polish-auto h2 {
    font-size: 1.875em;
    margin-bottom: 30px;
}
.polish-auto .paragraph {
    font-family: "Zalando Sans SemiExpanded", sans-serif;
    font-optical-sizing: auto;
    font-size: 1.2em;
    line-height: 30px;
    margin-bottom: 30px;
}
.polish-auto .paragraph span {
    font-weight: 700;
}
.polish-auto .polish-ultra {
    background: #000;
    padding: 5%;
    box-sizing: border-box;
    background-image: url(../images/crystal-serum-ultra-bg.png);
    background-position: right top;
    background-repeat: no-repeat;
    margin-bottom: 50px;
    margin-top: 80px;
}
.polish-auto .polish-ultra .pu-text {
    float: left;
}
.polish-auto .polish-ultra .pu-text .pu-title {
    font-size: 1.3em;
    color: #fff;
    margin-bottom: 10px;
}
.polish-auto .polish-ultra .pu-text .pu-link {
    color: #ff0000;
    font-size: 2.2em;
    text-decoration: none;
    text-shadow: 0px 0px 30px #ff0000;
}
.polish-auto .polish-ultra .pu-text ul {
    margin-top: 30px;
}
.polish-auto .polish-ultra .pu-text ul li {
    color: #fff;
    line-height: 30px;
}
.polish-auto .polish-ultra .pu-text ul li i {
    color: #ff0000;
    margin-right: 20px;
}
.polish-auto .polish-ultra .pu-text .pu-btn {
    text-decoration: none;
    color: #fff;
    padding: 30px;
    display: inline-block;
    text-align: center;
    margin-top: 30px;
    background: #ff0000;
    box-shadow: 0px 0px 30px #ff0000;
}
.polish-auto .polish-ultra .pu-text .pu-btn:hover {
    box-shadow: 0px 0px 50px #ff0000;
}
.polish-auto .polish-ultra .pu-img {
    float: right;
    margin-bottom: -200px;
    margin-top: -80px;
}
.prices {
    margin-bottom: 100px;
}
h5 {
    text-align: center;
    font-size: 2.6em;
    color: #fff;
}
.h5-desc {
    text-align: center;
    color: #fff;
    margin-top: 10px;
    line-height: 25px;
}
.prices-continer {
    margin-top: 7%;
    box-sizing: border-box;
}
.prices-continer .price-box {
    width: 32%;
    margin-right: 2%;
    float: left;
    padding: 50px 30px 30px 30px;
    box-sizing: border-box;
    box-shadow: 0px 0px 30px rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.15);
    background-image: url(../images/price-box-polish-bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}
.prices-continer .price-box:hover {
    box-shadow: 0 0 50px rgba(255, 255, 255, 0.3);
    border: 1px solid rgba(255, 255, 255, 0.45);
}
.prices-continer .price-box .pb-mini-title {
    text-align: center;
    color: #fff;
}
.prices-continer .price-box .pb-title {
    font-size: 2.2em;
    color: #ffffff;
    text-align: center;
    margin: 10px 0;
    text-shadow: 0px 0px 20px #000;
}
.prices-continer .price-box .pb-percentage {
    text-align: center;
    margin-top: 20px;
    color: #fff;
    padding: 20px 0;
    background: rgba(28, 28, 28, 0.4);
    backdrop-filter: blur(10px);
}
.prices-continer .price-box .pb-percentage span {
    color: #ff0000;
}
.prices-continer .price-box .services-list {
    margin-top: 50px;
}
.prices-continer .price-box .services-list li {
    color: #fff;
    text-align: center;
    padding: 20px 0;
    background: rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.14);
    font-size: 0.875em;
    line-height: 20px;
}
.prices-continer .price-box .services-list li:hover {
    border-bottom: 1px solid #ff0000;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
}
.prices-continer .price-box .services-list li:hover i {
    margin-left: 10px;
}
.prices-continer .price-box ul li i {
    float: left;
    color: #ff0000;
    font-size: 1.5em;
}
.color-red {
    color: #ff0000;
}
.option-inactive {
    color: #575757 !important;
    background: rgba(0, 0, 0, 0.62) !important;
}
.option-inactive i {
    color: #404040 !important;
}
.price-box-price {
    margin-top: 50px;
}
.price-box-price .pbp-title {
    text-align: center;
    color: #fff;
    font-size: 1.3em;
}
.price-box-price ul {
    margin-top: 30px;
}
.price-box-price ul li {
    padding: 20px 0;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(255, 255, 255, 0.14);
    color: #fff;
}
.price-box-price ul li span {
    float: right;
    color: #ff0000;
    display: inline-block;
}
.price-box-price ul li span p {
    float: left;
    margin-right: 5px;
    text-decoration: line-through;
    color: rgba(255, 255, 255, 0.5);
}
.price-box-price ul li:hover {
    border-bottom: 1px solid #ff0000;
}
.pb-recomended {
    border: 1px solid #ff0000 !important;
    position: relative;
    box-shadow: 0 0 30px rgba(255, 0, 0, 0.5) !important;
}
.pb-recomended:hover {
    box-shadow: 0 0 60px rgba(255, 0, 0, 0.7) !important;
}
.pb-recomended::before {
    position: absolute;
    content: "-20% DISCOUNT";
    background: #ff0000;
    color: #fff;
    padding: 10px;
    box-sizing: border-box;
    left: calc(50% - 100px);
    top: -20px;
    width: 200px;
    text-align: center;
    box-shadow: 0px 0px 30px #ff0000;
}
.tratamente-ceramice .ceramic-list {
    margin-bottom: 30px;
}
.tratamente-ceramice .ceramic-list li {
    padding: 20px 0;
    box-sizing: border-box;
    border-bottom: 1px solid #d0d0d0;
    font-family: "Zalando Sans SemiExpanded", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
}
.tratamente-ceramice .ceramic-list li i {
    margin-right: 20px;
    color: #ff0000;
}
.pb-ceramic {
    background-image: url(../images/ceramic-bg.jpg) !important;
    background-size: 150%;
}
.pb-faruri {
    background-image: url(../images/headlight-bg.jpg) !important;
    background-position: left top !important;
    background-size: 130%;
}
.option-highlight {
    backdrop-filter: blur(10px);
    background: rgba(0, 0, 0, 0.8) !important;
    border-bottom: 1px solid #ff0000 !important;
}
.pb-interior {
    background-image: url(../images/det-interior-bg.webp) !important;
    background-position: left top !important;
    background-size: 130%;
}
.pb-motor {
    background-image: url(../images/engine-bg.webp) !important;
    background-position: left top !important;
    background-size: contain;
    width: 100% !important;
    margin-right: 0 !important;
}
.colantari-box {
    padding: 3%;
    box-sizing: border-box;
    box-shadow: 0px 0px 30px rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.15);
    margin-bottom: 30px;
}
.colantari-box h2 {
    font-size: 2.8em;
    color: #fff;
}
.colantari-box .cp-subtitle {
    color: #fff;
    line-height: 25px;
}
.c-partial {
    background-image: url(../images/colantari-partiale-bg.webp);
    background-repeat: no-repeat;
    background-position: top -50px right;
    background-size: 500px;
}
.c-grafica {
    background-image: url(../images/grafica-personalizata-bg.jpg);
    background-repeat: no-repeat;
    background-position: top -100px right;
    background-size: 800px;
}
.c-trimuri {
    background-image: url(../images/trimuri-bg.jpg);
    background-repeat: no-repeat;
    background-position: top -100px right;
    background-size: 800px;
}
.c-cdelete {
    background-image: url(../images/crom-delete-bg.webp);
    background-repeat: no-repeat;
    background-position: top -130px right;
    background-size: 800px;
}
.c-taxi {
    background-image: url(../images/taxi-bg.jpg);
    background-repeat: no-repeat;
    background-position: center right -100px;
    background-size: 1200px;
}
.cb-btn {
    display: inline-block;
    margin-top: 30px;
    padding: 20px;
    box-sizing: border-box;
    text-decoration: none;
    color: #fff;
    background: #ff0000;
}
.c-total {
    background-image: url(../images/colantare-bg.jpg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 1000px;
}
.cb-btn i {
    margin-right: 10px;
}
.cb-btn:hover {
    box-shadow: 0px 0px 30px #ff0000;
    color: #000;
}
.ppf-type-box {
    width: 32.6%;
    margin-right: 1%;
    text-align: left;
    padding: 50px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    background-position: top 25% right -1px;
    background-size: 100%;
    background-repeat: no-repeat;
    box-shadow: 0px 0px 30px rgba(255, 255, 255, 0.14);
    border: 1px solid rgba(255, 255, 255, 0.1);
    float: left;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
.ptb-t-l {
    background-color: #151515;
    background-image: url(../images/bmw-ppf-gloss2.png), url(../images/ppf-bg2.webp);
    background-position: top 25% right -1px, right top;
    background-size: cover, cover;
}
.ptb-t-l:hover {
    background-color: #1f1f1f;
}
.ptb-t-s {
    background-color: #272727;
    background-image: url(../images/bmw-ppf-satin2.png), url(../images/ppf-bg2-satin.png);
    background-position: top 25% right -1px, right top;
    background-size: cover, cover;
}
.ptb-t-s:hover {
    background-color: #2e2e2e;
}
.ptb-t-c {
    background-color: #d30000;
    background-image: url(../images/bmw-ppf-color2.png), url(../images/ppf-bg2.webp);
    background-position: top 25% right -1px, right top;
    background-size: cover, cover;
}
.ptb-t-c:hover {
    background-color: #bc0000;
    box-shadow: 0px 0px 30px #ff0000;
}
.ppf-type-box h4 {
    font-size: 3em;
    color: #fff;
}
.ppf-type-box .ptb-img {
    width: 100%;
    display: inline-block;
    margin-top: 50px;
}
.ppf-type-box .ptb-subtitle {
    color: #fff;
    margin-top: 10px;
}
.ppf-type-box .ptb-btn-price {
    text-decoration: none;
    color: #000000;
    padding: 20px;
    box-sizing: border-box;
    display: inline-block;
    background: #fff;
}
.ppf-type-box .ptb-btn-price:hover {
    box-shadow: 0px 0px 30px rgba(255, 255, 255, 0.5);
}
.ppf-type-box .ptb-btn-offer {
    text-decoration: none;
    color: #ffffff;
    padding: 20px;
    box-sizing: border-box;
    display: inline-block;
    background: #ff0000;
}
.ppf-type-box .ptb-btn-offer:hover{
    box-shadow: 0px 0px 30px rgba(255, 0, 0, 0.5);
}
.ppf-type-box .ptb-btns {
    margin-top: 90%;
}
.ppf-type {
    color: rgba(255, 255, 255, 0.28);
    font-size: 0.6em;
    display: block;
    margin-top: 5px;
}
.ppf-type-color {
    color: rgb(0, 0, 0);
    font-size: 0.6em;
    display: block;
    margin-top: 5px;
}
.contact {
    padding: 0px !important;
}
.contact-boxes {
    margin-top: 5%;
}
.contact-box {
    width: 24%;
    margin-right: 1.3%;
    padding: 2%;
    box-sizing: border-box;
    box-shadow: 0px 0px 30px rgba(255, 255, 255, 0.15);
    float: left;
    overflow: hidden;
    position: relative;
}
.cb-wapp {
    background: #ff0000;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
.cb-wapp:hover {
    box-shadow: 0px 0px 30px #ff0000;
}
.cb-wapp::before {
    position: absolute;
    font-family: "Font Awesome 7 Brands";
  font-weight: 900;
  content: "\f232";
    left: -20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: rgba(255, 255, 255, 0.3);
    font-size: 14em;
}
.cb-title {
    color: #fff;
    font-size: 1.6em;
}
.cb-subtitle {
    font-size: 1em;
    color: #000000;
    margin-top: 10px;
    position: relative;
    z-index: 1;
}
.cb-link {
    text-decoration: none;
    padding: 20px 0;
    box-sizing: border-box;
    margin-top: 20px;
    color: #fff;
    display: inline-block;
    font-size: 1.6vw;
    position: relative;
    z-index: 1;
}
.cb-link:hover {
    color: #fff;
    text-shadow: 0px 0px 30px #fff;
}
.cb-tel {
    background: #141414;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-sizing: border-box;
}
.cb-tel .cb-subtitle {
    color: #9a9a9a;
}
.cb-tel::before {
    position: absolute;
    font-family: "Font Awesome 7 Free";
  font-weight: 900;
  content: "\f095";
    left: -20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: rgba(255, 255, 255, 0.1);
    font-size: 14em;
}
.cb-mail {
    background: #141414;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-sizing: border-box;
}
.cb-mail .cb-subtitle {
    color: #9a9a9a;
}
.cb-mail .cb-link {
    font-size: 0.9vw;
    padding: 28px 0;
}
.cb-mail::before {
    position: absolute;
    font-family: "Font Awesome 7 Free";
  font-weight: 900;
  content: "\f0e0";
    left: -20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: rgba(255, 255, 255, 0.1);
    font-size: 14em;
}
.cb-soc {
    background: #141414;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-sizing: border-box;
}
.cb-soc::before {
    position: absolute;
    font-family: "Font Awesome 7 Free";
  font-weight: 900;
  content: "\f56c";
    left: -20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: rgba(255, 255, 255, 0.1);
    font-size: 14em;
}
.cb-soc .cb-subtitle {
    color: #9a9a9a;
    margin-bottom: 20px;
}
.cb-soc .cb-soc-list {
    color: #9a9a9a;
    line-height: 25px;
}
.cb-soc .cb-soc-list span {
    color: #fff;
}
/* PACHETE PROTECTIE */
.pachete-protectie {
    margin-top: 5%;
    margin-bottom: 5%;
}
.pachete-protectie h5 {
    font-size: 2em;
    color: #fff;
    text-align: center;
}
.pachete-protectie .pp-packs {
    margin-top: 5%;
}
.pachete-protectie .pp-packs .pp-pack {
    width: 32.6%;
    float: left;
    padding: 2%;
    box-sizing: border-box;
    margin-right: 1%;
    box-shadow: 0px 0px 30px rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.1);
    text-align: center;
    background: rgba(255, 255, 255, 0.04);
    background-image: url(../images/ppf-bg2.webp);
    background-size: cover;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
.pachete-protectie .pp-packs .pp-pack:hover {
    box-shadow: 0px 0px 30px rgba(255, 0, 0, 0.5);
    border: 1px solid #ff0000;
}
.pachete-protectie .pp-packs .pp-pack .pp-pack-title {
    font-size: 1.5em;
    color: #fff;
    line-height: 40px;
}
.pachete-protectie .pp-packs .pp-pack .pp-pack-subtitle {
    font-size: 2.2em;
    color: #ff0000;
}
.pachete-protectie .pp-packs .pp-pack .pp-pack-img {
    width: 80%;
    margin-top: 50px;
    margin-bottom: 50px;
}
.pachete-protectie .pp-packs .pp-pack .pp-pack-price {
    padding: 30px;
    box-sizing: border-box;
    margin-bottom: 30px;
    background: rgba(0, 0, 0, 0.22);
    backdrop-filter: blur(10px);
    color: #fff;
    font-size: 2em;
}
.pachete-protectie .pp-packs .pp-pack .pp-pack-price span {
    display: block;
    font-size: 0.5em;
    color: rgba(255, 255, 255, 0.26);
}
.pachete-protectie .pp-packs .pp-pack ul li {
    padding: 20px 0;
    box-sizing: border-box;
    display: block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    color: #fff;
}
.pachete-protectie .pp-packs .pp-pack ul li i {
    float: left;
    color: #ff0000;
}
.pachete-protectie .pp-packs .pp-pack ul li:hover {
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(10px);
    border-bottom: 1px solid #ff0000;
    padding-left: 15px;
    padding-right: 15px;
}
.option-off {
    color: rgba(255, 255, 255, 0.2) !important;
}
.option-off i {
    color: rgba(255, 255, 255, 0.2) !important;
}
.pp-recommended {
    border: 1px solid #ff0000 !important;
    position: relative;
}
.pp-recommended::before {
    position: absolute;
    content: "POPULAR";
    top: -30px;
    height: 30px;
    background: #ff0000;
    color: #fff;
    padding: 10px;
    font-size: 0.8em;
    box-sizing: border-box;
    width: 130px;
    left: calc(50% - 65px);
}
.pp-info {
    text-align: center;
    line-height: 20px;
    margin-top: 15px;
}
.ppf-deal-box {
    float: left;
    width: 49%;
    margin-right: 1%;
    margin-top: 5%;
    padding: 5%;
    box-sizing: border-box;
}
.pdb-ceramic {
    background-image: url(../images/crystal-serum-ultra-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
    box-shadow: 0px 0px 30px rgba(255, 0, 0, 0.5);
    background-color: #000000;
    border: 1px solid rgba(255, 0, 0, 0.5);
}
.pdb-ceramic:hover {
    box-shadow: 0px 0px 30px rgba(255, 0, 0, 0.8);
    order: 1px solid rgba(255, 0, 0, 0.8);
}
.pdb-ppf-nav {
    background-image: url(../images/ppf-ecran.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
    box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.2);
}
.pdb-ppf-nav:hover {
    box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.5);
    border: 1px solid rgba(255, 255, 255, 0.5);
}
.pdb-ppf-nav .deal-btn {
    background: #fff !important; 
    color: #000 !important;
    box-shadow: 0px 0px 20px #fff !important;
}
.ppf-deal-box .deal-title {
    font-size: 2.2em;
    color: #fff;
    text-shadow: 0px 0px 30px #000;
}
.ppf-deal-box .deal-desc {
    color: #fff;
    text-shadow: 0px 0px 30px #000;
    line-height: 20px;
    margin-top: 20px;
}
.ppf-deal-box .deal-info {
    font-size: 2.2em;
    color: #ff0000;
    text-shadow: 0px 0px 30px #000;
    margin: 30px 0;
}
.ppf-deal-box .deal-btn {
    text-decoration: none;
    display: inline-block;
    color: #fff;
    background: #ff0000;
    box-shadow: 0px 0px 20px #ff0000;
    padding: 20px;
    text-align: center;
}
.ppf-deal-box .deal-btn:hover {
    box-shadow: 0px 0px 30px #ff0000;
}
.ppf-deal-box .deal-btn:hover span {
    margin: 0 5px;
}
.pp-parbriz {
    width: 49% !important;
    margin-right: 1% !important;
    background-image: url(../images/gtechniq-bg.jpg) !important;
}
.fpb-box {
    padding: 5%;
    box-sizing: border-box;
    background-image: url(../images/gwagon-black-bg.jpg);
    box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.1);
    background-position: left  center;
    background-repeat: no-repeat;
}
.fpb-box .fpb-box-title {
    font-size: 2.2em;
    color: #fff;
}
.fpb-box .fpb-box-title span {
    color: #ff0000;
}
.fpb-box .fpb-box-p {
    font-family: "Zalando Sans SemiExpanded", sans-serif;
    color: #fff;
    line-height: 20px;
    margin-top: 30px;
}
.fpb-btn {
    text-decoration: none;
    padding: 20px;
    box-sizing: border-box;
    color: #fff;
    background: #ff0000;
    display: inline-block;
    margin-top: 30px;
    box-shadow: 0px 0px 10px #ff0000;
}
.fpb-btn:hover {
    color: #fff;
    box-shadow: 0px 0px 30px #ff0000;
}
.ceramic-int {
    box-shadow: 0px 0px 30px rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-sizing: border-box;
}
.ceramic-int .ci-head {
    padding: 5%;
    box-sizing: border-box;
    background-image: url(../images/g90-interior-bg.jpg);
    background-position: left center;
    background-size: cover;
}
.ceramic-int .ci-head .ci-head-title {
    font-size: 2.2em;
    color: #fff;
    text-shadow: 0px 0px 30px #000;
}
.ceramic-int .ci-head .ci-head-title span {
    color: #ff0000;
}
.ceramic-int .ci-head .ci-head-subtitle {
    color: #fff;
    line-height: 20px;
    margin-top: 10px;
}
.ci-content {
    padding: 5%;
    box-sizing: border-box;
    background: #fff;
}
.ci-content .cic-title {
    font-size: 1.4em;
}
.ci-content .cic-p {
    font-family: "Zalando Sans SemiExpanded", sans-serif;
    line-height: 25px;
    margin-top: 30px;
}
.pb-img {
    overflow: hidden;
}
.pb-img img {
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}
.car-tint {
    box-sizing: border-box;
    position: relative;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 0 0 30px rgba(255, 255, 255, 0.2);
}
.car-tint-left {
    float: left;
    padding: 10% 0 10% 50px;
    box-sizing: border-box;
    background: #fff;
    width: 100%;
    background-image: url(../images/ting-bg.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
    overflow: hidden;
}
.car-tint-right {
    background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.8));
    backdrop-filter: blur(10px);
    box-sizing: border-box;
    padding: 2%;
    width: 400px;
    position: absolute;
    height: 100%;
    right: 0;
    top: 0;
    z-index: 1;
}
.car-tint-left img {
    z-index: 2;
    position: relative;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.car-tint-opt {
    position: absolute;
    width: 200px;
    height: 100%;
    backdrop-filter: blur(10px);
    left: 0;
    top: 0;
    z-index: 3;
}
.cto-box {
    color: #fff;
    font-size: 2.2em;
    width: 100%;
    text-align: center;
    height: 25%;
    cursor: pointer;
    box-sizing: border-box;
}
.cto-box p {
    display: grid;
    align-items: center;
    height: 100%;
    position: relative;
}
.cto-5 {
    background: rgba(0, 0, 0, 0.95);
}
.cto-5:hover {
    background: rgba(255, 0, 0, 0.95);
}
.cto-20 {
    background: rgba(0, 0, 0, 0.8);
}
.cto-20:hover {
    background: rgba(255, 0, 0, 0.8);
}
.cto-35 {
    background: rgba(0, 0, 0, 0.65);
}
.cto-35:hover {
    background: rgba(255, 0, 0, 0.65);
}
.cto-50 {
    background: rgba(0, 0, 0, 0.5);
}
.cto-50:hover {
    background: rgba(255, 0, 0, 0.5);
}
.cto5-selected {
    background: rgba(255, 0, 0, 0.95);
}
.cto20-selected {
    background: rgba(255, 0, 0, 0.8);
}
.cto35-selected {
    background: rgba(255, 0, 0, 0.65);
}
.cto50-selected {
    background: rgba(255, 0, 0, 0.5);
}
.ctr-up {
    text-align: center;
}
.ctr-up p {
    color: #fff;
    padding: 15px;
    box-sizing: border-box;
    margin-bottom: 3px;
    display: block;
    background: #000;
    border-bottom: 1px solid #000;
}
.ctr-up p:hover {
    border-bottom: 1px solid #ff0000;
}
.ctr-up p span {
    color: #ff0000;
}
.c-galery {
    margin-top: 5%;
    border: 1px solid rgba(255, 255, 255, 0.2);
}
.cg-box {
    width: 24%;
    margin-right: 1%;
    margin-bottom: 1%;
    position: relative;
}
.cg-box:hover {
    box-shadow: 0 0 0 4px #ff0000;
}
.cg-box-img {
    width: 100%;
}
.cg-title {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    font-size: 0.875em;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.7);
    backdrop-filter: blur(10px);
    color: #ff0000;
}
.cg-title span {
    color: #fff;
}
.cg-box-gallery {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.8);
    backdrop-filter: blur(10px);
    padding: 5%;
    box-sizing: border-box;
    left: 0;
    top: 0;
    z-index: 5;
    text-align: center;
    overflow: auto;
}
.cbg-title {
    margin-bottom: 3%;
}
.cbg-title p {
    color: #ff0000;
    font-size: 3em;
}
.cbg-title p span {
    color: #fff;
    display: block;
    font-size: 0.6em;
}
.cbg-close {
    margin-bottom: 30px;
    background: #ff0000;
    border: none;
    color: #fff;
    box-shadow: 0 0 30px #ff0000;
    padding: 20px 40px;
    box-sizing: border-box;
    font-family: 'Conthrax';
}
.cbg-images {
    margin-top: 30px;
}
.cbg-images img {
    width: 49%;
    margin: 0 1% 1% 0;
    float: left;
}
.cg-items {
    padding: 30px;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.cg-head {
    padding: 50px;
    box-sizing: border-box;
    background-image: url(../images/crystal-serum-ultra-bg.png);
    background-size: cover;
    background-position: center;
}
.cg-head p {
    font-size: 2em;
    color: #fff;
    text-align: center;
}
.cg-head p span {
    color: #ff0000;
}
.taxi-prices h5 {
    font-size: 2.6em;
}
.tp-container {
    margin-top: 50px;
}
.tp-box {
    width: 49%;
    margin-right: 2%;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 0 0 30px rgba(255, 255, 255, 0.2);
    padding: 30px;
    box-sizing: border-box;
    background-image: url(../images/gtechniq-bg-gray.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    text-align: center;
    float: left;
}
.tpb-title {
    font-size: 1.5em;
    color: #fff;
    line-height: 40px;
}
.tpb-subtitle {
    color: rgba(255, 255, 255, 0.5);
    font-size: 2.2em;
}
.tpb-img {
    width: 650px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 40px;
}
.tpb-options ul li {
    padding: 20px 0;
    box-sizing: border-box;
    display: block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    color: #fff;
}
.tpb-options ul li:hover {
    border-bottom: 1px solid #ff0000;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
}
.tpb-options ul li:hover i {
    margin-left: 10px;
}
.tpb-options ul li i {
    float: left;
    color: #ff0000;
}
.tpb-price {
    padding: 25px 0;
    background: #ffffff;
    color: #ff0000;
    font-size: 2em;
    margin: 30px 0;
}
.tpb-extras li {
    text-align: left;
}
.tpb-extras li span {
    float: right;
    color: #ff0000;
}
.tpb-extras li i {
    margin-right: 20px;
}
.tpb-extras li:hover span {
    margin-right: 10px;
}
.tpb-premium {
    border: 1px solid #ff0000;
    box-shadow: 0 0 30px rgba(255, 0, 0, 0.4);
}
.tpb-premium .tpb-subtitle {
    color: #ff0000;
}
.tpb-premium .tpb-options ul li span {
    color: #ff0000;
}
.content-info {
    width: 100%;
    padding: 3%;
    box-sizing: border-box;
    background: #fff;
    margin-bottom: 5%;
    line-height: 30px;
    font-family: "Zalando Sans SemiExpanded", sans-serif;
    font-weight: 500;
}
.etape-detailing {
    margin-top: 5%;
}
.content-box {
    box-shadow: 0 0 30px rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-sizing: border-box;
}
.cb-head {
    padding: 5%;
    box-sizing: border-box;
}
.etape-detailing .cb-head {
    background-image: url(../images/det-interior-bg.webp);
    background-position: left center;
    background-size: cover;
}
.cb-head .cb-title {
    font-size: 2.2em;
    color: #fff;
    text-shadow: 0 0 30px #000;
}
.cb-head .cb-title span {
    color: #ff0000;
}
.cb-content {
    background: #fff;
    padding: 5%;
    box-sizing: border-box;
}
.cb-content .cb-p-title {
    font-size: 1.4em;
    line-height: 30px;
}
.cb-content .cb-p-title span {
    background: #ff0000;
    padding: 3px 10px;
    box-sizing: border-box;
    color: #fff;
}
.cb-content .cb-p-subtitle {
    font-family: "Zalando Sans SemiExpanded", sans-serif;
    margin-top: 20px;
    line-height: 25px;
}
.cb-content ul {
    margin-top: 30px;
    margin-bottom: 50px;
}
.cb-content ul li {
    font-family: "Zalando Sans SemiExpanded", sans-serif;
    line-height: 25px;
}
.cb-content ul li i {
    color: #ff0000;
    margin-right: 15px;
}
.p-info {
    font-size: 1.4em;
    line-height: 30px;
}
.p-left {
    text-align: left;
}
.breadcrumbs {
    overflow: hidden;
    margin-top: 20px;
    text-align: center;
}
.breadcrumbs a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
}
.breadcrumbs p {
    color: rgb(255, 255, 255);
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
}
.bread-active {
    color: #ff0000 !important;
}
.polish-prices h5 {
    font-size: 2.6em;
}
.polish-faq {
    padding: 3%;
    background: #fff;
}
.etriere-container {
    margin-top: 5%;
    overflow: hidden;
}
.etriere-container .etrier-box {
    width: 20%;
    padding: 30px 10px 10px 10px;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.11);
    border: 2px solid #000;
    float: left;
}
.etriere-container .etrier-box img {
    width: 80%;
    margin-bottom: -70px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.etriere-container .etrier-box .eb-desc {
    padding: 80px 10px 30px 10px;
    box-sizing: border-box;
    text-align: center;
    color: #ffffff;
}
.etriere-container .etrier-box .eb-desc p {
    font-size: 0.750em;
}
.etriere-container .etrier-box:hover {
    background: rgba(255, 255, 255, 0.2);
}
.etriere-container .etrier-box:hover .eb-desc {
    background: #fff;
    color: #000;
}
.etriere-gallery {
    overflow: hidden;
}
.etriere-gallery .eg-box {
    width: 20%;
    float: left;
    border: 12px solid #000;
    box-sizing: border-box;
}
.etriere-gallery .eg-box img {
    display: block;
    width: 100%;
}
.red-box {
    background-image: url(../images/red-box-bg-carwash.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #ff0000;
}
.warning-box {
    padding: 3%;
    box-sizing: border-box;
    color: #fff;
    margin-bottom: 5%;
}
.warning-box .warning-box-title {
    font-size: 3em;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}
.warning-box .warning-box-subtitle {
    font-family: "Zalando Sans SemiExpanded", sans-serif;
    font-size: 1.250em;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}
.green-box {
    background-image: url(../images/red-box-bg-carwash.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #1eab2b;
}